.poi_playnshare {
	margin:1.2em 0;
	float:left;
	width:100%;
}

.poi_audioplayer {
	text-align:left;
	display:inline-block;
/*	overflow:hidden; */
	vertical-align: middle;
/*	margin-left:10px; */
	width:100%;
	margin-bottom:1.2em;
}

.poi_dl_link {
	margin-top: 0;
	margin-bottom: 0;
	padding-top:12px;
/*	margin-left: 5px; */
	display:inline-block;
	float:right;
}

audio {
/*	width: 210px; */
/*	max-height:50px; */
	width:467px;
}

.poi_sharing {
	display:inline-block;
/*	margin-bottom:25px;
	margin-top:5px;
	padding:5px;
	padding-top:10px; */
	height:80px;
	vertical-align:middle;
	float:left;
}

#content ul.like-buttons{
float: left;
list-style: none;
margin: 5px 0 0 0;
padding: 0;
width: 100%;
}

#content ul.like-buttons li {
    display: block;
    float: left;
    margin-right: 12px;
	vertical-align:middle;
}

/* #content ul.like-buttons li.fb-like {
    margin-right: 0;
} */

#content ul.like-buttons li.g-plus-one {
    margin-top: 5px;
}

#disqus_thread {
/*	margin-top:30px; */
	float:left;
	width:100%;
}

#content #dsq-content #dsq-global-toolbar {
margin: .5em 0;
}

#content .dsq-reply {
	margin-top:0;
}

#content a.dsq-subscribe-email, #content a.dsq-subscribe-rss {
	border-bottom:0 none;
}

#dsq-subscribe, .dsq-brlink {
	float:right;
}

.dsq-brlink {
	margin-bottom:40px;
}

#sidebar .poi_contact p {
	margin: 0;
}

#sidebar .poi_contact p a {
	border-bottom: none;
	font-weight:normal;
}

#sidebar .poi_contact img {
margin: 0px 0 4px 0;
border: 0 none;
vertical-align:middle;
}

#sidebar ul.months {
	margin-top:0;
}

#sidebar ul li a.months-list {
	text-indent:35px;
}

#sidebar a.donatebutton {
	display:block;
	margin-left:-15px;
	margin-right:-15px;
	width:250px;
	height:45px;
	border:0 none;
	background:#c09f54 url(/images/pointofinquiry/poi_donate_2.png);
	text-indent:-5555px;
}

	#sidebar a.donatebutton:hover {
		background-position:0px -45px;
	}
	
#sidebar a.storebutton {
	display:block;
	margin-left:-15px;
	margin-right:-15px;
	width:250px;
	height:45px;
	border:0 none;
	background:#1c325f url(/images/pointofinquiry/poi_store.png);
	text-indent:-5555px;
}

	#sidebar a.storebutton:hover {
		background-position:0px -45px;
	}
	
#sidebar a.hbstorebutton {
	display:block;
	margin-left:-15px;
	margin-right:-15px;
	width:250px;
	height:45px;
	border:0 none;
	background:#25aae1 url(/images/thehumanbible/hb_store.png);
	text-indent:-5555px;
}

	#sidebar a.hbstorebutton:hover {
		background-position:0px -45px;
	}
	
.tshirtad img {
	margin-top:20px;
}